/* tools.css */
.tooltip{ display:none; position: relative; z-index: 10000; background: #000; color:#fff; padding: 5px;}
.tooltip i{ position: absolute; display: block; left: 0; bottom: -8px; height: 13px; width: 100%; background: url("../images/arrowd-black.png") no-repeat 45% 0;}
.tooltip.bottom i{ top: -8px; background: url(../images/arrowu-black.png) no-repeat 45% 0;}
